View Issue Details

IDProjectCategoryView StatusLast Update
0000002Bacula-Webfeaturepublic2017-08-06 11:12
ReporterdavideAssigned Todavide 
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Product Version5.0.3 
Target Version8.0.0-RC1Fixed in Version8.0.0-RC1 
Summary0000002: Use icon for volume status
DescriptionDisplay an icon for volumes status

In Bacula, a volume status can be

- Full
- Archive
- Append
- Recycle
- Read-Only
- Disabled
- Error
- Busy
TagsNo tags attached.

Activities

davide

2017-08-06 11:12

manager   ~0000612

Feature added in 8.0.0-RC1

Issue History

Date Modified Username Field Change
2010-09-06 21:28 davide New Issue
2010-09-06 21:28 davide Status new => assigned
2010-09-06 21:28 davide Assigned To => davide
2011-06-02 14:43 davide Product Version => 5.0.3
2011-06-02 14:43 davide Target Version => 5.1.0 - alpha
2011-06-02 14:45 davide Description Updated View Revisions
2011-06-17 17:29 davide Target Version 5.1.0 - alpha =>
2011-06-17 17:30 davide Category design => feature
2011-07-21 23:51 davide Target Version => 5.1.0 - beta
2011-11-06 12:56 davide Target Version 5.1.0 - beta =>
2017-08-06 09:54 davide Target Version => 8.0.0-RC1
2017-08-06 09:54 davide Description Updated View Revisions
2017-08-06 10:32 davide Summary Change icon for volumes => Use icon for volume status
2017-08-06 10:32 davide Description Updated View Revisions
2017-08-06 11:12 davide Status assigned => resolved
2017-08-06 11:12 davide Resolution open => fixed
2017-08-06 11:12 davide Fixed in Version => 8.0.0-RC1
2017-08-06 11:12 davide Note Added: 0000612